package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF371Data {

    private Map<String, Object> params;
    
    public MWF371Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsIddoplnkovesluzby() {
        return (String) params.get("RS_IDDOPLNKOVESLUZBY");
    }

    public String rsNazev() {
        return (String) params.get("RS_NAZEV");
    }

    public Boolean rsJevcene() {
        return (Boolean) params.get("RS_JEVCENE");
    }

    public Boolean rsMaplast() {
        return (Boolean) params.get("RS_MAPLAST");
    }

    public Boolean rsVolitelna() {
        return (Boolean) params.get("RS_VOLITELNA");
    }

    public Double rsCena() {
        return (Double) params.get("RS_CENA");
    } 

}
